/*
 Theme Name:   CCSE Bespoke
 Author:       Akamori Technologies
 Author URI:   https://akamori.tech
 Template:     attorna
*/

.justify {text-align: justify; text-justify: inter-word;}

.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content {font-size:14px}

.team-bio-accordion li:not(:last-child) {padding-bottom:10px}

#practice-areas-grid-wrapper .gdlr-core-pbf-wrapper-container.gdlr-core-container { justify-content: center; }
div#gdlr-core-column-7, div#gdlr-core-column-8 { float: none; display: inline-block; }

@media only screen and (min-width: 1140px){
	footer h3 {padding-top:14px; margin-bottom:20px !important;}
	footer #gdlr-core-custom-menu-widget-4 {padding-left:60px;}
	footer .attorna-copyright-right {padding-right:75px}
}